/*     2126605 : BLANK 컨텐츠      */
.blank__2126605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2126605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2126605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2126605__ {height:5px}
}

/*     2126595 : 실선      */
.solid_line__2126595__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2126595__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2126595__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2126595__ {height:40px}
}

/*     1797205 : 이미지      */
.img__1797205__ {max-width:100%}
.img__1797205__ * {box-sizing:border-box}
.img__1797205__ a {display:block;vertical-align:top}
.img__1797205__ img {width:px;vertical-align:top}
.img__1797205__ p {margin:0}

/*     1797225 : 이미지      */
.img__1797225__ {max-width:100%}
.img__1797225__ * {box-sizing:border-box}
.img__1797225__ a {display:block;vertical-align:top}
.img__1797225__ img {width:px;vertical-align:top}
.img__1797225__ p {margin:0}

/*     1797235 : 실선      */
.solid_line__1797235__ {display:block;position:relative;width:100%;height:70px}
.solid_line__1797235__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1797235__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797235__ {height:40px}
}

/*     1797245 : 실선      */
.solid_line__1797245__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1797245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797245__ {height:5px}
}

/*     1797255 : 이미지      */
.img__1797255__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797255__ * {box-sizing:border-box}
.img__1797255__ a {display:block;vertical-align:top}
.img__1797255__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1797255__ p {margin:0}


/*     1797265 : 이미지      */
.img__1797265__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797265__ * {box-sizing:border-box}
.img__1797265__ a {display:block;vertical-align:top}
.img__1797265__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1797265__ p {margin:0}


/*     1797275 : 실선      */
.solid_line__1797275__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1797275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797275__ {height:20px}
}

/*     1797285 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1797285__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1797285__ a {display:block;border:none}
.pm-banner_slide_basic__1797285__ a img {border:none}
.pm-banner_slide_basic__1797285__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1797285__ .item {position:relative}
.pm-banner_slide_basic__1797285__ .item img {vertical-align:top}

.pm-banner_slide_basic__1797285__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1797285__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1797285__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1797285__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1797285__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__1797285__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__1797285__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1797285__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1797285__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1797285__ .owl-dots {display:none}

.pm-banner_slide_basic__1797285__.empty__1797285__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1797285__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1797285__.build_edit_mode .item:first-child {display:block}

/*     1797295 : 실선      */
.solid_line__1797295__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1797295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797295__ {height:50px}
}

/*     1797305 : 이미지      */
.img__1797305__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797305__ * {box-sizing:border-box}
.img__1797305__ a {display:block;vertical-align:top}
.img__1797305__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1797305__ p {margin:0}


/*     1797315 : 이미지      */
.img__1797315__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797315__ * {box-sizing:border-box}
.img__1797315__ a {display:block;vertical-align:top}
.img__1797315__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1797315__ p {margin:0}


/*     1797325 : 실선      */
.solid_line__1797325__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1797325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797325__ {height:20px}
}

/*     1797335 : 이미지      */
.img__1797335__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797335__ * {box-sizing:border-box}
.img__1797335__ a {display:block;vertical-align:top}
.img__1797335__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1797335__ p {margin:0}


/*     1797345 : 이미지      */
.img__1797345__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797345__ * {box-sizing:border-box}
.img__1797345__ a {display:block;vertical-align:top}
.img__1797345__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1797345__ p {margin:0}


/*     1797355 : 실선      */
.solid_line__1797355__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1797355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797355__ {height:20px}
}

/*     1797365 : 이미지      */
.img__1797365__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797365__ * {box-sizing:border-box}
.img__1797365__ a {display:block;vertical-align:top}
.img__1797365__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1797365__ p {margin:0}


/*     1797375 : 이미지      */
.img__1797375__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1797375__ * {box-sizing:border-box}
.img__1797375__ a {display:block;vertical-align:top}
.img__1797375__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1797375__ p {margin:0}


/*     1797385 : 실선      */
.solid_line__1797385__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1797385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1797385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1797385__ {height:50px}
}

